const { packageDetail } = require("../../mock/photoBook");

Page({
  data: {
    detail: packageDetail,
  },

  onTapBack() {
    wx.navigateBack();
  },

  onTapBook() {
    wx.navigateTo({
      url: `/pages/booking/index?packageId=${this.data.detail.id}`,
    });
  },
});
